PHP Manual
Prev |  | Next

# filepro_fieldcount

(PHP 3, PHP 4, PHP 5)

filepro_fieldcount -- Find out how many fields are in a filePro database

## Description

int filepro_fieldcount ( void )

Returns the number of fields (columns) in the opened filePro database.

## Return Values

Returns the number of fields in the opened filePro database, or `FALSE` on errors.

## See Also

filepro()

Prev | Home | Next
filePro Functions | Up | filepro_fieldname